/* Login */

@font-face {
    font-family: sisoStandard, Arial;
	font-display: auto;
    src: local('Arial'), url(fonts/ARIAL.TTF) format('truetype');
}

html,
body {
    padding: 0px;
    margin: 0px;
    min-height: 100% !important;
    height: 100% !important;
}

body {
    overflow-x: hidden;
    overflow-y: auto;
    font-family: sisoStandard, Helvetica, sans-serif;
    color: #333333;
    line-height: 1;
    background-color: #FFF;
}

/* Background Image */

body[banner-position="CONTAIN"],
body[banner-position="FILL"] {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

body[banner-position="STRETCH"] {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
}

body[banner-position="TILE"] {
    background-position: top left;
    background-repeat: repeat;
}

body[banner-position="CENTRE"] {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
}

.bodyFade{
    -webkit-backdrop-filter: blur(3px);
  	backdrop-filter: blur(3px); 
}

body{
    font-family: sisoStandard, Helvetica, sans-serif!important;
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: underline;
    max-width: 100%;
}

a:hover,
a:focus{
    text-decoration: none;
}

#cookie-policy {
    position: relative;
    background-color: #FFFFFF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #333333;
    font-size: 12px;
}

.cookie-policy-sample {
    width: 80%;
    margin: 0 auto;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    cursor: pointer;
}

.cookie-policy-inner {
    display: none;
    width: 80%;
    margin: 0 auto;
    padding: 2px;
    height: auto;
    line-height: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.cookie-policy-inner p {
    padding: 0px;
    margin: 0px;
}

.cookie-policy-close {
    position: absolute;
    z-index: 1;
    width: 25px;
    height: 25px;
    bottom: 5px;
    right: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-image: url(../images/svgs/close.svg);
    background-image: var(--svg-close);
    background-position: 50% 50%;
    background-size: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.cookie-policy-close:hover, .cookie-policy-close:focus{
    background-image: var(--svg-close-hover);
}

/* Page */

#org-brand {
    width: 100%;
    height: 100px;
    background-image: url(../custom/logo.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-blend-mode: difference;
}

.login-admin-only,
.error,
.success {
    text-align: center;
    width: 100%;
    min-height: 20px;
    margin: 0 auto;
    background-color: #B54B50;
    background-color:var(--aui-error-colour, #B54B50);
    font-size: 16px;
    color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.success {
    background-color:#16BF76;
	background-color:var(--aui-success-colour, #16BF76);
}

.login-footer-certificate {
    position: absolute;
    right: 12px;
    bottom: 10px;
    height: 31px;
}

.login-footer-copyright {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    bottom: 10px;
    text-align: center;
    font-size: 11px;
    color: #FFF!important;
}

.login-footer-copyright a{
	color: #FFF!important;
}

.footer-copyright {
    width: 100%;
    margin: 50px auto;
    margin-bottom: 10px;
    text-align: center;
    font-size: 11px;
    color: #454545;
}

.signin-spacer {
    margin-top: 40px;
}

h1 {
    color: #000;
    font-size: 24px;
    text-align: center;
    padding: 0;
    padding: 8px;
    margin: 0;
    font-weight: normal;
}

h2 {
    color: #000;
    text-align: center;
    font-size: 16px;
    padding: 0;
    padding: 8px;
    margin: 0;
    font-weight: normal;
}

#login-wrapper {
    position: relative;
    height: 100%!important;
}

#login-container {
    position: relative;
}

.login-floating-container {
    width: 400px;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

#login-form {
    padding: 4px 0 4px 0;
    font-size: 14px;
}

.theme-button {
    border-color: #2C46CC;
    color: #2C46CC;
	border-color:var(--theme-colour,#2C46CC);
	color: var(--theme-colour,#2C46CC);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.theme-text {
    color: #2C46CC!important;
	color: var(--theme-colour,#2C46CC)!important;
}

.loginlinks a {
    color: #000!important;
}

#login-password-reset {
    color: #000!important;
}

#desktop-alerts {
    min-height: 30px;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.desktop-alerts-notfixed {
    position: relative!important;
    left: none!important;
    bottom: none!important;
}

#desktop-info-header {
    background-image: url(../images/svgs/info.svg);
    background-image: var(--svg-info-font);
    background-size: 30px 30px!important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 100%;
    cursor: pointer;
}

#desktop-info-header:focus, #desktop-info-header:hover{
	background-image: var(--svg-info-hover);
}

#desktop-info-body {
    display: none;
    height: auto;
    padding: 20px;
    padding-bottom: 50px;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    background-color: #000000;
    margin: 0 auto;
}

.login-info-content > ul {
    list-style: none;
    list-style-image: none;
    padding: 0px;
    margin: 0px;
    border: none;
    color: #fff;
}

.login-info-content > ul > li {
    padding: 0px;
    margin: 0px;
    border: none;
}

.desktop-info-table {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.desktop-info-row {
    display: table-row;
}

.desktop-info-row .login-info-container {
    display: table-cell;
    vertical-align: top;
    min-width: 300px;
    color: #fff;
}

.login-info-container{
	color: #fff;	
}

.login-info-container {
    padding-top: 25px;
    padding-bottom: 25px;
}

.login-info-header {
    padding-left: 60px;
    padding-bottom: 15px;
    font-size: 30px;
}

.login-info-content {
    padding-left: 60px;
    line-height: 24px;
    color: #fff;
}

.login-info-content a{
	color:#FFF!important;
	text-decoration:underline;
}

#login-info-social-media img {
    margin-top: 10px;
    clear: both!important;
    padding-top: 10px;
    padding-right: 10px;
}

#alerts {
    width: 100%!important;
}

#login-message {
    width: 100%!important;
    text-decoration: none;
}


/* Inputs */
.form-input[data-logininput]{
	font-size:18px;
	height:38px;
}

.form-button[data-logininput]{
	font-size:18px;
	height:38px;
	line-height: 26px !important;
}

#login-options {
    width: 100%;
    color: #000;
    line-height: 22px;
}

#forgot-text {
    width: 100%;
    color: #000;
}

#login-password-cancel,
#registration-cancel {
    color: #000;
    text-align: center;
    cursor: pointer;
}

.g-recaptcha-holder {
    margin: 0px auto !important;
    width: auto !important;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: -o-center;
    text-align: -ms-center;
}

#reset-password-container,
#registration-container {
    display: none;
}

#registration-container {
    margin-bottom: 80px;
}

@media (max-width: 700px) {
    .login-floating-container {
        width: 100%;
    }
    .desktop-info-table {
        display: block;
    }
    #desktop-info-body {
        padding-bottom: 10px;
    }
    .desktop-info-row {
        display: block;
    }
    .desktop-info-row .login-info-container {
        display: block;
        min-width: 100%;
        color: #fff;
    }
    h1 {
        font-size: 20px;
    }
    h2 {
        font-size: 15px;
    }
    .login-footer-copyright {
        position: static;
        color: #fff;
    }
    .login-footer-certificate {
        margin-top: 10px;
        position: static;
        text-align: center;
    }
}